H1 {
	font: Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	padding: 0px 0px 0px 0px;
	margin: -8px 2px -8px 0px;
	color: #ffffff;
}	
BODY, TD, LI, UL, OL, P {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #cccccc}
INPUT, SELECT, TEXTAREA{
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #000000}
A {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #cccccc; 
	text-decoration: none}
A:hover {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #cccccc; 
	text-decoration: underline}	
.whitelink {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #ffffff; 
	text-decoration: none}
.whitelink:hover {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #ffffff; 
	text-decoration: underline}
.navlink {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #ffffff; 
	text-decoration: none
	padding: 0px 0px 0px 0px;
	margin: 5px 2px 0px 0px;
		}
.navlink:hover {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #ffffff; 
	text-decoration: underline
	padding: 0px 0px 0px 0px;
	margin: 5px 2px 0px 0px;
		}
.Heading2 {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #ffffff}
.normalbold {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #000000}

.yellowlink {  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
	font-weight: normal;
	color: #FFff00; 
	text-decoration: none; 
	cursor: hand}
.smallredlink {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10pt;
	font-weight: bold;
	color: #660000;
	text-decoration: none }
.small {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #000000}
.small:hover {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	text-decoration: underline;
	color: #999999}
.smalllink {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #cccccc; 
	text-decoration: underline;}
.smalllink:hover {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #cccccc; 
	text-decoration: underline}
.smallwhite {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #ffffff; 
	text-decoration: none}
.smallwhitelink {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #ffffff; 
	text-decoration: none}
.smallwhitelink:hover {
  font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	color: #ffffff; 
	text-decoration: underline}
.itemText { 
   text-decoration: none; 
   color: #000000; 
   font: 11px Verdana, Arial, Helvetica; 
   font-weight:bold; 
   text-align:left;
   PADDING-left: 5px;
}
.itemHover { 
   text-decoration: none; 
   color: #ffffff; 
   font: 11px Verdana, Arial, Helvetica; 
   font-weight:bold; 
   text-align:left;
   PADDING-left: 5px;
   }
.itemText:Hover { 
   text-decoration: none; 
   color: #ffffff; 
   font: 11px Verdana, Arial, Helvetica; 
   font-weight:bold; 
   text-align:left;
   PADDING-left: 5px;
}
.SubitemText { 
   text-decoration: none; 
   color: #000000; 
   font: 11px Verdana, Arial, Helvetica; 
   font-weight:bold; 
   text-align:Left;
   PADDING-Left: 5px;
}
.SubitemHover { 
   text-decoration: none; 
   color: #ffffff; 
   font: 11px Verdana, Arial, Helvetica; 
   font-weight:bold; 
   text-align:Left;
   text-decoration: Underline;
   PADDING-Left: 5px;
   }   
   
   
.itemBorder { border: 1px solid #333333 }

.maintablebackground { 
background-image: url(/reflections/images/main-background.gif); 
background-repeat: no-repeat; 
} 
.footertablebackground { 
background-image: url(/reflections/images/footer-background.gif); 
background-repeat: no-repeat; 
} 